uuid: 25a27cb2-e360-45f7-90e3-0b8db8c66f87
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Fallback date format'
locked: true
pattern: 'D, m/d/Y - H:i'
